import { reactive } from "vue"
import { eLoanMode } from "@/views/withMenu/Loan/types"

export const loanMode = {
  state: reactive({
    mode: eLoanMode.personal
  }),

  setModeAction(newV: eLoanMode) {
    this.state.mode = newV
    console.log('newV',newV);
    
  }
}